#waRoutes li {
	font-size: 14px;
}

#waRoutes li .route_date {
	float: left;
	width: 75px;
}

#waRoutes li .route_name {
	float: left;
	font-size: 16px;
}

#waRoutes li .route_mileage {
	float: right;
}

// header
#waRoutes #table_header {
	font-size: 14px;
	
}
#waRoutes #table_header .route_date {
	float: left;
	width: 75px;
}

#waRoutes #table_header .route_name {
	float: left;
}

#waRoutes #table_header .route_mileage {
	float: right;
}

